@import url('https://fonts.googleapis.com/css2?family=Holtwood+One+SC&family=Inder&family=Montserrat:wght@400;700&display=swap');


.admin-menu {
  display: flex;
  flex-direction: column;
  margin-top: 5vw;
  padding: 0 1vw;
}

.nav-item {
  display: none;
}

.admin-menu a {
  text-decoration: none;
  color: rgb(0, 0, 0);
  font-size: 16px;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
  margin-top: 10px;
  min-width: 170px;
}

.admin-menu a img {
  width: 40px;
}






  @media (max-width: 992px) {
    .navbar {
      width: 100%;
      height: auto;
      position: fixed;
      z-index: 1;
    }

    .navbar-nav {
      margin-top: 0;
    }

    .navbar-toggler-icon {
        z-index: 3;
      }

    .right-container {
      background-color: transparent;
    }

    .right-container .account-line {
      background-color: transparent;
      z-index: 2;
    }

    .right-container .account-line div {
        margin-top: 20px;
        margin-right: max(11vw,70px);
    }

    .right-container .account-line img {
        margin-left: 5vw;
        margin-right: 0;
    }

    .right-container .bottom-container {
        height: 100%;
        border-top-left-radius: 80px;
        margin-top: 100px;
        margin-left: 0;
        padding: 20px;
        width: 100%;
      }
      .nav-link {
        font-family: 'Montserrat', sans-serif;
        font-weight: 700;
        font-size: 3.0vw;
        color: rgb(124, 124, 124);
        border-bottom: 1px solid gray;
      }
      .main{
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 30px;
      }
      .portion-2 .welcome{

        text-align: center;
        font-size: 25px;
        font-weight: 800;
        font-family: 'Montserrat', sans-serif;
        margin-top: 10px;
      
      }
      
   
    
  }

  @media (max-width: 767px) {
    .right-container .container-fluid .row .col11{
      align-items: center;
    }



  }



@media (max-width: 992px) {
  .col-lg-10 .row {
    width: 100%;
  }

  .col-lg-6{
    margin-top: 20px;
  }
  
  .col-lg-2{
    display: none;
  }

  .navbar {
    background-color: #ffffff;
  }

  .nav-item {
    display: block;
  }
}




















.portion-2{
    margin-top: 5%;
}

.portion-2 .welcome{

  text-align: center;
  font-size: 35px;
  font-weight: 800;
  font-family: 'Montserrat', sans-serif;
  margin-top: 30px;

}



/* portion 3 */



.portion-3{
    margin-top: 20px;
    padding: 30px;
}

.portion-3 .search .input-group span {
    width: max(30%,300px); position: relative;
}

.portion-3 .search .input-group span i {
    position: absolute; 
    top: 22%; 
    left: 4%; 
    font-size: 25px; 
    color: var(--primary-color);
}

.portion-3 .search .input-group span input {
    width: 100%;
    height: 100%;
    border-radius: 40px;
    border-color: #000000;
    box-shadow: none;
    border-width: 2px;
    margin-bottom: 10px; 
    padding-left: 13%;
}

form div input,
form div select {
    width: max(20%,200px);
    padding: 5px 10px;
}

form div button {
    width: max(12vw); 
    align-self: center; 
    background-color: var(--primary-color); 
    color: white; 
    font-size: max(1.5vw,18px); 
    font-family: 'Montserrat', sans-serif; 
    padding: 0px 10px; 
    font-weight: 900;
    height: max(3vw,30px);
    border-radius: 30px;
}